=== debian/changelog ===
parolottero (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Oct 2022 15:58:42 -0400

parolottero (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #1006156)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 12 Mar 2022 20:30:17 +0100
