=== debian/control ===
Source: parolottero
Section: games
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends:
 debhelper-compat (= 13),
 qt5-qmake,
 qtbase5-dev,
 qttools5-dev-tools,
 qtdeclarative5-dev
Standards-Version: 4.6.0
Homepage: https://github.com/ltworf/parolottero
Vcs-Browser: https://github.com/ltworf/parolottero
Rules-Requires-Root: no

Package: parolottero
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 parolottero-data,
 qml-module-qt-labs-settings,
 qml-module-qtquick-window2,
 qml-module-qtquick-controls2,
 qml-module-qtquick-layouts,
 qml-module-qtquick2
Recommends:
 qtwayland5
Suggests: parolottero-data-it, parolottero-data-us, parolottero-data-sv
Description: Compose words using a 4x4 grid of letters
 A word game intended for touch screens.
 .
 Players must drag their finger (or mouse) over random letters in a 4x4 grid
 to compose as many words as they can, until the time runs out.

Package: parolottero-data-it
Provides: parolottero-data
Depends: ${misc:Depends}, parolottero
Architecture: all
Description: Compose words using a 4x4 grid of letters, Italian game files
 A word game intended for touch screens.
 .
 Players must drag their finger (or mouse) over random letters in a 4x4 grid
 to compose as many words as they can, until the time runs out.
 .
 This package contains the data files to play with Italian words.

Package: parolottero-data-us
Provides: parolottero-data
Depends: ${misc:Depends}, parolottero
Architecture: all
Description: Compose words using a 4x4 grid of letters, US English game files
 A word game intended for touch screens.
 .
 Players must drag their finger (or mouse) over random letters in a 4x4 grid
 to compose as many words as they can, until the time runs out.
 .
 This package contains the data files to play with US English words.

Package: parolottero-data-sv
Provides: parolottero-data
Depends: ${misc:Depends}, parolottero
Architecture: all
Description: Compose words using a 4x4 grid of letters, Swedish game files
 A word game intended for touch screens.
 .
 Players must drag their finger (or mouse) over random letters in a 4x4 grid
 to compose as many words as they can, until the time runs out.
 .
 This package contains the data files to play with Swedish words.
