=== debian/watch ===
version=4

opts=pgpmode=auto \
https://github.com/ltworf/parolottero/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
