## parolottero 2.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # parolottero
-# Copyright (C) 2021-2022 Salvo "LtWorf" Tomaselli
+# Copyright (C) 2021-2032 Salvo "LtWorf" Tomaselli
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU Affero General Public License as
@@ -16,28 +16,12 @@
 #
 # author Salvo "LtWorf" Tomaselli <tiposchi@tiscali.it>
 
-.PHONY: wordlists
-wordlists: language_data/italian language_data/swedish language_data/american
-
-dict:
-	mkdir -p dict
-
-dict/italian: dict
-	wget https://github.com/napolux/paroleitaliane/raw/master/paroleitaliane/280000_parole_italiane.txt -O $@
-
-language_data:
-	mkdir language_data
-
-language_data/%: language_data dict/italian
-	utils/lang_init.py `basename $@` $@ $@.wordlist
-
 .PHONY: clean
 clean:
-	$(RM) -r language_data
-	$(RM) -r dict
+	$(RM) -r deb-pkg
 
 .PHONY: dist
-dist: wordlists
+dist:
 	rm -rf /tmp/parolottero/
 	rm -rf /tmp/parolottero-*
 	mkdir /tmp/parolottero/
@@ -45,8 +29,6 @@
 	( \
 		cd /tmp; \
 		tar --exclude '*.user' -zcf parolottero.tar.gz \
-			parolottero/language_data \
-			parolottero/utils \
 			parolottero/src \
 			parolottero/Makefile \
 			parolottero/LICENSE \
