=== debian/changelog ===
parolottero (2.3-3) unstable; urgency=high

  * Build depends on qt6-l10n-tools (Closes: #1089987)
  * Fix repeated build (Closes: #1048846)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 15 Dec 2024 11:45:22 +0100

parolottero (2.3-2) unstable; urgency=medium

  * Build with Qt6

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 14 Dec 2024 15:10:02 +0100

parolottero (2.3-1) unstable; urgency=low

  * New upstream release
  * Give up on having language files in debian and remove the dependency

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 08 Dec 2024 23:50:13 +0100

parolottero (2.2-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.7.0
  * Set all languages as recommended

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 02 Sep 2024 21:58:48 +0200

parolottero (2.1-1) experimental; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 31 Oct 2023 17:49:40 +0100

parolottero (2.0-1) experimental; urgency=low

  * New upstream release
  * Languages are in a separate package, to allow separate releases
  * Simpler copyright file
  * Point to new upstream on codeberg
  * Bump Standards-Version: 4.6.2
  * Change email to debian alias

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 30 Oct 2023 20:16:57 +0100
