=== debian/control ===
Source: parolottero
Section: games
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 qmake6,
 qt6-base-dev,
 qt6-declarative-dev,
 qt6-l10n-tools,
 dh-sequence-qmldeps,
Standards-Version: 4.7.0
Homepage: https://codeberg.org/parolottero/parolottero
Vcs-Browser: https://codeberg.org/parolottero/parolottero
Rules-Requires-Root: no

Package: parolottero
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${qml6:Depends},
Recommends: qt6-wayland
Description: Compose words using a 4x4 grid of letters
 A word game intended for touch screens.
 .
 Players must drag their finger (or mouse) over random letters in a 4x4 grid
 to compose as many words as they can, until the time runs out.
