## parolottero 2.4

=== Makefile ===
--- 
+++ 
@@ -51,4 +51,4 @@
 	lintian --pedantic -E --color auto -i -I deb-pkg/*changes deb-pkg/*deb
 
 translations:
-	cd src; lupdate -verbose parolottero.pro
+	cd src; /usr/lib/qt6/bin/lupdate -verbose parolottero.pro
