=== debian/changelog ===
parolottero (2.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2
  * Depend on data files

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 15 Jun 2025 11:47:33 +0200
