=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  qt6-declarative-dev,
  qt6-l10n-tools,
  dh-sequence-qmldeps,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/parolottero/parolottero
 Vcs-Browser: https://codeberg.org/parolottero/parolottero
 Rules-Requires-Root: no
@@ -19,7 +19,12 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${qml6:Depends},
-Recommends: qt6-wayland
+ parolottero-data-it | parolottero-data,
+Recommends: qt6-wayland,
+ parolottero-data-en,
+ parolottero-data-it,
+ parolottero-data-scn,
+ parolottero-data-sv,
 Description: Compose words using a 4x4 grid of letters
  A word game intended for touch screens.
  .
