## parolottero 2.5

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,7 @@
 
 .PHONY: dist
 dist:
+	rm -rf src/build/
 	rm -rf /tmp/parolottero/
 	rm -rf /tmp/parolottero-*
 	mkdir /tmp/parolottero/
