=== debian/changelog ===
parolottero (2.5-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 11 Sep 2025 20:04:08 +0200

parolottero (2.4-2) unstable; urgency=medium

  * Add parolottero-data-fr to recommends

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 02 Sep 2025 16:27:38 +0200
