=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  parolottero-data-it,
  parolottero-data-scn,
  parolottero-data-sv,
+ parolottero-data-fr,
 Description: Compose words using a 4x4 grid of letters
  A word game intended for touch screens.
  .
